Upgradation from Unity 4.x to Unity Cnx 7.x failed!!!

Unanswered Question
Feb 7th, 2010

Hi,

Running CUCM 6.1.3 and Unity 4.2.1.

Unity is 4.x is running on MCS7835-H1-ECS1 server.

Received the upgradation media from cisco.

When we are putting the Unity Cnx media and restarted the Unity server,server starts booting from the media, after that it says " this hardware is not supported for Unity connection and Unified Communication BE" and starts installing Unified Communication Manager 7.x................ it's very strange ...... ....and upgradation was failed!!!!!!!!!!!!

Please help us on this!!!!!!!!!!!!!!!!!1

Reagrds,

murthy

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Mon, 02/08/2010 - 05:09

Hi Murthy,

When we first started with UC 7.x during the EFT testing we wanted to use 2 spare 7835-H1 servers that we had in the lab. The Cisco engineers verified that no H1 series servers would be supported for this build. The implication was that only MCS servers listed as supported would install the build properly and that H1 series would not pass the Hardware verification checks that are done during the initial install.


As you can see the H1 is not in the "Supported Platform" list;

Cisco Unity Connection 7.0 Supported Platforms List

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps6509/data_sheet_c78-491743.html

Hope this helps!
Rob

Actions

This Discussion